Subject: RE:Re: Confirmation - Order Shipped -D217160A0D #Ref 2021072200091467
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 22 Jul 2021 13:35:53 -0700

Hello Maggie,

I am happy to hear you were able to locate the tracking number. No worries, I just responded to your initial email.

Have a great day!

Thank you, again for shopping with Designer Living.  Please check out our Tips and Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

My mistake. I did see the transaction number after logging in and realized it was clickable. I'm good here, thank you!

On Thu, Jul 22, 2021 at 12:30 PM [email-masked] <[email-masked]> wrote:

Thank you for your Email!  One of our Customer Service representatives will respond to your inquiry within the next 24 business hours.  We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday   Friday, 7:00am   3:30pm PST.

Sincerely,

Designer Living Customer Service